Robotics Systems Types - Feature #667

Reserve Extension Range to allow Specific Type Extension

10/21/2011 05:39 PM - S. Wrede

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:
0%
Description

See also: http://code.google.com/apis/protocolbuffers/docs/proto.html#extensions

History

#1 - 11/26/2012 03:29 PM - J. Moringen

Do we still want to do this?

#2 - 11/26/2012 03:48 PM - J. Wienke

| am not sure. Would probably be hard for Rosetta?

#3 - 11/26/2012 03:50 PM - J. Moringen

Depends on the level of support.

But what was the use case for this?

#4 - 11/26/2012 04:04 PM - J. Wienke

| can't remember our initial motivation. | think this was something like "just in case we once want to use it".

#5 - 11/26/2012 05:20 PM - J. Moringen
- Status changed from New to Rejected

Can be reopened, if this comes up again.
